AC  cluster1_m17_homer_17.ASWTCCTGBT
XX
ID  homer_17.ASWTCCTGBT
XX
DE  ASWTCCTGBT
P0           a         c         g         t
1            0         0         0         0
2            0         0         0         0
3            0         0         0         0
4           62         0        37         0
5            7        46        32        15
6           57         0         0        43
7            0         0         0       100
8            0       100         0         0
9            0       100         0         0
10           0         0        36        64
11           0         0        92         8
12           5        29        39        28
13          30         7         0        62
14           0         0         0         0
15           0         0         0         0
16           0         0         0         0
XX
CC  program: transfac
CC  matrix.nb: 1
CC  accession: cluster1_m17_homer_17.ASWTCCTGBT
CC  AC: cluster1_m17_homer_17.ASWTCCTGBT
CC  id: cluster1_m17_homer_17.ASWTCCTGBT
CC  name: homer_17.ASWTCCTGBT
CC  version: 
CC  name: homer_17.ASWTCCTGBT
CC  description: ASWTCCTGBT
CC  transfac_consensus: 
CC  matrix.nb: 1
CC  consensus.strict: acCaGGAtgt
CC  consensus.strict.rc: ACATCCTGGT
CC  consensus.IUPAC: wvCmGGAwsy
CC  consensus.IUPAC.rc: RSWTCCKGBW
CC  consensus.regexp: [at][acg]C[ac]GGA[at][cg][ct]
CC  consensus.regexp.rc: [AG][CG][AT]TCC[GT]G[CGT][AT]
XX
//
